package cn.com.ctop.crawler.modules.oceanengine.service;

public interface IOceanEngineService {
    void hotMaterialHandler(int page, int appCode, String appName);

    void effectCaseHandler(int page);

    void douyinHotHandler(int page, int listType);

    void login(String account, String password);
}
